glew (2.2.0-4) unstable; urgency=medium

  * Push to unstable for transition

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 29 Sep 2021 09:21:46 +0100

glew (2.2.0-3) experimental; urgency=medium

  * Fix install on non-amd64 systems. Closes: #994485

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 16 Sep 2021 17:32:14 +0100

glew (2.2.0-2) experimental; urgency=medium

  * Update d/watch file for github repo tags
  * Standards-Version: 4.6.0

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 16 Sep 2021 14:43:37 +0100

glew (2.2.0-1) experimental; urgency=medium

  * New upstream release
  * Change pkgnames 2.1 -> 2.2
  * Move from DH_COMPAT=9 to use debhelper-compat (= 13)
  * Standards-Version: 4.5.0
  * Drop obsolete conflict/provide/replaces statements for bullseye

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 26 Sep 2020 17:50:19 +0100

glew (2.1.0-4) unstable; urgency=medium

  * 0003-Fix_glex-moved-header.patch: also patch include/GL/glew.h to account
    for glext.h moving to /usr/include/GL. Closes: #915112, #916710
  * Standards-Version: 4.3.0

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 12 Jan 2019 09:21:51 +0000

glew (2.1.0-3) unstable; urgency=medium

  * Fix from repo for glext.h collision: Closes: #915112
  * Don't use hard-coded xz compression.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 04 Dec 2018 17:36:36 +0000

glew (2.1.0-2) UNRELEASED; urgency=medium

  * d/watch: Use https protocol

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 09:59:15 +0200

glew (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Taking over as Maintainer. Closes: #866743.
  * Use xz compression
  * From Lintian: Don't set CFLAGS in DEB_BUILD_OPTIONS clause.
    Now uses dpkg-buildflags.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 20 Jun 2018 14:14:01 +0100

glew (2.0.0-6) unstable; urgency=medium

  * QA upload.
  * Debhelper compat 11.
  * Use config.guess from automake (Closes: #896127)
  * Move VCS to Salsa; changes _not_ committed because of VCS having a WIP
    transition to a new upstream release.
  * Correct mojibake in Marcelo E. Magallon's name.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 24 May 2018 02:47:42 +0200

glew (2.0.0-5) unstable; urgency=medium

  * QA upload.
  * Drop ancient Build-Depends: binutils, satisfied in wheezy.
  * Migrate libglew-dbg to -dbgsym.
  * Make -dbgsym package useful:
    + Discard nostrip handling: handled by dh_strip.
    + Defer all stripping to dh_strip.
    + Pass CFLAGS via OPT makefile variable.
  * Let dh_auto_build pass cross compilers to $(MAKE).
  * Pass suitable LD= and SYSTEM= to dh_auto_build for cross compilation.
  * Drop unused srcversion variable lintian complains about.

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 24 Aug 2017 21:30:01 +0200

glew (2.0.0-4) unstable; urgency=medium

  * debian/control: orphaning the package
  * debian/control: S-V bump 3.9.8 -> 4.0.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 01 Jul 2017 13:37:58 +0200

glew (2.0.0-3) unstable; urgency=medium

  * debian/patches/: patchset updated (Closes: #837872)
    - 0002-Fix_pkgconfig_path.patch updated

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 18 Sep 2016 19:11:02 +0200

glew (2.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 08 Sep 2016 14:04:32 +0200

glew (2.0.0-1) experimental; urgency=medium

  * New upstream release (Closes: #835541)
    - MX support discontinued by upstream
    - EGL and OSMesa support added
    * debian/: libglewmx* files dropped
  * debian/control:
    - S-V bump 3.9.6 -> 3.9.8 (no changes needed)
    - Vcs-* fields updated for https:// usage
    - MX support dropped
    - SONAME bump 1.13 => 2.0
  * debian/glew-utils: file updated
    - README.txt dropped (upstream)
    - TODO.txt dropped (upstream)
    - README.md added
  * debian/:
    - SONAME bump 1.13 -> 2.0 for libglew's install file
    - SONAME bump 1.13 -> 2.0 and update for libglew's symbols
  * debian/rules: SONAME bump 1.13 -> 2.0
  * debian/shlibs.local: SONAME bump 1.13 -> 2.0
  * debian/libglew2.0.symbols: file updated
  * debian/patches/: patchset updated
    - 0001-Fix_FTBFS_on_kFreeBSD.patch refreshed
    - 0002-Drop_PHONY_on_pc_files.patch dropped
    - 0002-Fix_pkgconfig_path.patch added
  * debian/libglew-dev.install: paths simplified

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 05 Sep 2016 09:28:22 +0200

glew (1.13.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 10 Nov 2015 08:32:06 +0100

glew (1.13.0-1) experimental; urgency=medium

  [ Gianfranco Costamagna ]
  * debian/watch: search regex updated

  [ Matteo F. Vescovi ]
  * New upstream release
    - debian/: SONAME bump 1.12 => 1.13
    - debian/*.symbols: symbol files updated

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 20 Oct 2015 14:50:51 +0200

glew (1.12.0-2) experimental; urgency=medium

  * debian/control: obsolete Conflicts entries dropped
  * debian/gbp.conf: [git-dch] => [dch]

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 13 May 2015 16:13:00 +0200

glew (1.12.0-1) experimental; urgency=medium

  * New upstream release
    - debian/: massive modification due to SONAME bump 1.11 => 1.12
    - debian/patches/: patchset refreshed against v1.12.0
      - 0001-Fix_FTBFS_on_kFreeBSD.patch refreshed
      - 0002-Config_files_update.patch dropped
      - #0003 refreshed and renamed to #0002
    - debian/copyright: update due to lintian warnings
    - debian/*.symbols: massive update due to SONAME bump
  * debian/control: S-V bump 3.9.5 => 3.9.6 (no changes needed)
  * debian/control: Maintainer e-mail address updated

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 04 Feb 2015 09:12:55 +0100

glew (1.11.0-2) experimental; urgency=medium

  * Fix FTBFS on kFreeBSD

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Tue, 26 Aug 2014 09:48:31 +0200

glew (1.11.0-1) experimental; urgency=medium

  * New upstream release
    - debian/: massive modification due to SONAME bump 1.10 => 1.11
    - debian/patches/: patchset refreshed against v1.11.0
      - 0001-Fix_FTBFS_on_kFreeBSD.patch updated
      - 0003-Drop_PHONY_on_pc_files.patch updated
  * debian/control: Maintainer e-mail address updated
  * debian/control: S-V bump 3.9.4 => 3.9.5 (no changes needed)
  * debian/control: "Multi-Arch: Same" set for -dbg packages
  * debian/control: Fabrizio Regalli removed from Uploaders
  * debian/watch: search regex updated

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Thu, 21 Aug 2014 12:20:36 +0200

glew (1.10.0-3) unstable; urgency=low

  * debian/shlibs.local: 1.9 => 1.10 version bump
  * debian/patches/: patchset updated
    - 0001-Touch_glewmx.pc.in_file.patch dropped (useless)
    - 0002-Fix_FTBFS_on_kFreeBSD.patch renamed to #0001
    - 0003-Config_files_update.patch renamed to #0002
    - 0003-Drop_PHONY_on_pc_files.patch added (Closes: #729634)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 19 Nov 2013 08:52:52 +0100

glew (1.10.0-2) unstable; urgency=low

  * Upload to unstable (Closes: #713984)
  * debian/: use of autotools to update config files dropped
    - debian/control: autotools-dev b-dep dropped
    - debian/rules: dh_autotools_dev calls removed
    - #0003-Config_files_update.patch added
    Thanks to Matthias Klose for the hint. (Closes: #727276)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 11 Nov 2013 10:04:59 +0100

glew (1.10.0-1) experimental; urgency=low

  * New upstream release
    - debian/patches/: patchset updated
      - 0001-Touch_glewmx.pc.in_file.patch refreshed
      - 0002-Fix_FTBFS_on_kFreeBSD.patch updated
    - debian/: massive modification due to SONAME bump 1.9 => 1.10
      - control: package renaming
      - rules: dh-strip's parameters updated
      - libglew1.9.install => libglew1.10.install
      - libglewmx1.9.install => libglewmx1.10.install
      - libglew1.9.symbols => libglew1.10.symbols + version bump
      - libglewmx1.9.symbols => libglewmx1.10.symbols + version bump
  * debian/control: S-V bump 3.9.3 => 3.9.4 (no changes needed)
  * debian/control: Vcs-Git field updated

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 07 Oct 2013 11:55:13 +0200

glew (1.9.0-3) experimental; urgency=low

  * debian/: debug packages added (Closes: #686522)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 03 Sep 2012 09:31:45 +0200

glew (1.9.0-2) experimental; urgency=low

  * debian/: fix FTBFS on kFreeBSD
  * debian/rules: maintainer copyright added and cosmetic change
  * debian/source/options: outdated Makefile exceptions removed

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Sat, 18 Aug 2012 11:41:48 +0200

glew (1.9.0-1) experimental; urgency=low

  * New upstream release
    - debian/control: 1.8 => 1.9 version bump
    - debian/shlibs.local: shlibs version bump
    - debian/*.install: version bump in filenames
    - debian/*.symbols: version updated and
      new symbols added

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 07 Aug 2012 15:32:58 +0200

glew (1.8.0-1) experimental; urgency=low

  * New upstream release
    + debian/: SONAME bump 1.7 => 1.8
    + debian/: symbols files updated
  * debian/copyright: debian files copyright updated
  * debian/control: debhelper bump 8 => 9
  * debian/control: Standards-Version bumped to 3.9.3
  * debian/shlibs.local: shlibs version bump
  * debian/rules: Makefile copying and manpages removal commented
  * debian/glew-utils.manpages: file removed
  * glewmx.pc.in: non-upstream file removed.
    This file was wrongly added to upstream source tree
    directly, instead of providing a patch doing so.
    So, fixing this issue now.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 27 Jul 2012 16:20:01 +0200

glew (1.7.0-3) unstable; urgency=low

  [ Alessio Treglia ]
  * Add libglew1.5-dev on Provides.

  [ Matteo F. Vescovi ]
  * debian/control: add libglewmx1.5-dev on Provides.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 13 Feb 2012 11:54:16 +0100

glew (1.7.0-2) unstable; urgency=low

  * Upload to unstable

  [ Matteo F. Vescovi ]
  * debian/glew-utils.docs: removing LICENSE.txt
  * debian/glew-utils.docs: adding upstream docs
  * debian/libglewmx-dev.install: removing static lib
  * debian/libglew-dev.install: removing static lib
  * libglew*-dev.install files renamed removing SONAME
  * debian/compat: bump to "9" for multi-arch support
  * debian/control: "Multi-Arch:" added to -dev packages
  * debian/control: SONAME removed from -dev packages
  * debian/control: typos corrected
  * debian/control: maintainer's email address changed

  [ Alessio Treglia ]
  * debian/copyright: Fix uncorrect license name, actually
    it is BSD-3-clause.
  * debian/rules: Use dh_autotools-dev_{restore,update}config
    mechanism to automagically refresh config/config.guess.
  * debian/control: Add autotools-dev to Build-Depends.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 10 Feb 2012 10:15:33 +0100

glew (1.7.0-1) experimental; urgency=low

  [ Yaroslav Halchenko ]
  * Added Vcs- header fields
  * Minor tune ups of the long descriptions

  [ Fabrizio Regalli ]
  * Imported Upstream version 1.7.0
  * Switch to 3.0 quilt format
  * Update d/compat to 8
  * Really update d/compat
  * Added d/source/options files
  * Renamed all 1.6 install files to 1.7
  * Adjustin d/control with new 1.7 version number
  * Added build-{indep,arch} to d/rules
  * Added libglew*.symbols to debian directory
  * Update d/shlibs.local with new 1.7 version

  [ Matteo F. Vescovi ]
  * New maintainer (Closes: #634069)
  * debian/control: VCS-Links updated
  * debian/control: duplicated Section fields removed.
     - Drop of "Section: libs" fields duplicated for
       libglew1.6 and libglewmx1.6
     - Short-Description field for libglewmx1.6 modified
  * debian/control: libglewmx1.6-dev Short-Description fixed

 -- Matteo F. Vescovi <m.vescovi@revese.it>  Tue, 29 Nov 2011 10:56:40 +0100

glew (1.6.0-3) unstable; urgency=low

  * incorporate multi-arch changes, thanks to Gregory Hainaut
    and Steve Langasek (Closes: #631548)

 -- Joost Yervante Damad <andete@debian.org>  Sat, 16 Jul 2011 12:46:42 +0200

glew (1.6.0-2) unstable; urgency=low

  * temporary let libglew1.6-dev provide libglew1.5-dev (Closes: #630536)
  * temporary let libglewmx1.6-dev provide libglewmx1.5-dev

 -- Joost Yervante Damad <andete@debian.org>  Wed, 15 Jun 2011 09:21:24 +0200

glew (1.6.0-1) unstable; urgency=low

  * New upstream release
  * new sonames for 1.6
  * refer libglew1.6-dev in descr (Closes: #628623)
  * fix spelling error (Closes: #628624)
  * fix lintian warning description-synopsis-starts-with-article

 -- Joost Yervante Damad <andete@debian.org>  Fri, 10 Jun 2011 15:25:37 +0200

glew (1.5.8-3) unstable; urgency=low

  * remove Multi-Arch again (Thanks Steve) (Closes: #616663)

 -- Joost Yervante Damad <andete@debian.org>  Tue, 15 Mar 2011 08:22:21 +0100

glew (1.5.8-2) unstable; urgency=low

  * fix watch file (Closes: #611137), thanks Artur Rona
  * add Multi-Arch: foreign to libglew and libglewmx

 -- Joost Yervante Damad <andete@debian.org>  Sun, 13 Mar 2011 11:24:04 +0100

glew (1.5.8-1) unstable; urgency=low

  * New upstream release

 -- Joost Yervante Damad <andete@debian.org>  Wed, 09 Feb 2011 07:52:32 +0100

glew (1.5.7-1) experimental; urgency=low

  * New upstream release
  * back to source format 1.0

 -- Joost Yervante Damad <andete@debian.org>  Tue, 11 Jan 2011 11:20:03 +0100

glew (1.5.4-1) unstable; urgency=low

  * New upstream release (Closes: #580909)

 -- Joost Yervante Damad <andete@debian.org>  Sat, 12 Jun 2010 08:46:41 +0200

glew (1.5.3-3) unstable; urgency=low

  * don't use uint in GLEW. (Closes: #584704)

 -- Joost Yervante Damad <andete@debian.org>  Sun, 06 Jun 2010 08:52:46 +0200

glew (1.5.3-2) unstable; urgency=low

  * add glew.pc to package (Closes: #582546)
  * introduce glewmx.pc

 -- Joost Yervante Damad <andete@debian.org>  Fri, 21 May 2010 20:17:39 +0200

glew (1.5.3-1) unstable; urgency=low

  * New upstream release (Closes: #577183)
  * reworked mx build support to reflect new version

 -- Joost Yervante Damad <andete@debian.org>  Sat, 10 Apr 2010 18:16:21 +0200

glew (1.5.1-8) unstable; urgency=low

  * improve long description of glewMX (Closes: #568482)
    (with thanks to Paul Brossier)

 -- Joost Yervante Damad <andete@debian.org>  Fri, 05 Feb 2010 08:12:54 +0100

glew (1.5.1-7) unstable; urgency=low

  * update source format to 3.0
  * update standards version to 3.8.3

 -- Joost Yervante Damad <andete@debian.org>  Sat, 19 Dec 2009 21:16:11 +0100

glew (1.5.1-6) unstable; urgency=low

  * fix section of glew-utils

 -- Joost Yervante Damad <andete@debian.org>  Mon, 17 Aug 2009 08:40:44 +0200

glew (1.5.1-5) unstable; urgency=low

  * Fix build on kfreebsd (Closes: #540971)

 -- Joost Yervante Damad <andete@debian.org>  Mon, 17 Aug 2009 07:44:45 +0200

glew (1.5.1-4) unstable; urgency=low

  * make sure mx library really is MX (closes: #528232)

 -- Joost Yervante Damad <andete@debian.org>  Mon, 11 May 2009 17:48:06 +0200

glew (1.5.1-3) unstable; urgency=low

  * libglewmx1.5-dev needs to depend on libglewmx1.5 (closes: #527981)

 -- Joost Yervante Damad <andete@debian.org>  Sun, 10 May 2009 10:44:59 +0200

glew (1.5.1-2) unstable; urgency=low

  * also build library with GLEW_MX set (closes: #474488)
  * don't strip libs

 -- Joost Yervante Damad <andete@debian.org>  Sat, 09 May 2009 17:51:49 +0200

glew (1.5.1-1) unstable; urgency=low

  * update standards-version
  * New upstream release (closes: #527105)
  * licensing issues in docs fixed, soo remove dfsg suffix
  * build-depend on binutils > 2.18 to accommodate backports (closes: #488657)
  * remove Marcelo E. Magallon <mmagallo@debian.org> from Uploaders:
    for MIA tracking (closes: #519350)

 -- Joost Yervante Damad <andete@debian.org>  Sat, 09 May 2009 16:45:46 +0200

glew (1.5.0dfsg1-3) unstable; urgency=low

  * include source in upload

 -- Joost Yervante Damad <andete@debian.org>  Fri, 25 Jan 2008 20:19:03 +0100

glew (1.5.0dfsg1-2) unstable; urgency=low

  * make sure changelog is also installed

 -- Joost Yervante Damad <andete@debian.org>  Fri, 25 Jan 2008 18:05:03 +0100

glew (1.5.0dfsg1-1) unstable; urgency=low

  * Remove non-free documents (this is also reported to upstream)
    doc/*.html (thanks to Joerg Jaspert for spotting it!)

 -- Joost Yervante Damad <andete@debian.org>  Sun, 20 Jan 2008 15:40:57 +0100

glew (1.5.0-1) unstable; urgency=low

  * New upstream release
  * Upstream also has the non-free files removed now
  * split of glew-utils, to make it possible for libglew1.4 and libglew1.5 to
    co-exist

 -- Joost Yervante Damad <andete@debian.org>  Sun, 13 Jan 2008 08:20:53 +0100

glew (1.4.0dfsg-2) unstable; urgency=low

  * link with -Wl,-Bsymbolic-functions (from Ubuntu)
  * move Homepage
  * update standards-version to 3.7.3
  * dev-package-should-be-section-libdevel
  * package-contains-empty-directory usr/share/doc/libglew-dev/

 -- Joost Yervante Damad <andete@debian.org>  Mon, 10 Dec 2007 18:49:11 +0100

glew (1.4.0dfsg-1) unstable; urgency=low

  * rename orig file to a dfsg suffix, in order to make clear that
    this is modified from the original

 -- Joost Yervante Damad <andete@debian.org>  Wed, 14 Nov 2007 20:10:24 +0100

glew (1.4.0-3) unstable; urgency=low

  * remove non-free files, with many thanks to
    Hans de Goede <j.w.r.degoede@hhs.nl> from the Fedora project who did all
    the hard work

 -- Joost Yervante Damad <andete@debian.org>  Wed, 07 Nov 2007 16:55:23 +0100

glew (1.4.0-2) unstable; urgency=low

  * remove -s from install in Makefile (Closes: #437044)
  * fix -dev package depends
  * don't ignore make clean exit code (lintian)

 -- Joost Yervante Damad <andete@debian.org>  Fri, 10 Aug 2007 18:38:32 +0200

glew (1.4.0-1) unstable; urgency=low

  * new upstream release
  * switch maintainer/uploaders to reflect actual situation
  * API/ABI changes, soo change package name to reflect that
  * use libglew1.4, which removes need for lintian override

 -- Joost Yervante Damad <andete@debian.org>  Sun, 17 Jun 2007 09:27:35 +0200

glew (1.3.6-3) unstable; urgency=low

  * don't use lib64 in debian (Closes: #419452)

 -- Joost Yervante Damad <andete@debian.org>  Mon, 16 Apr 2007 19:04:25 +0200

glew (1.3.6-2) unstable; urgency=low

  * upload in unstable
  * fix FTBS, depend on libxmu-dev (Closes: #416486)

 -- Joost Yervante Damad <andete@debian.org>  Mon, 16 Apr 2007 19:04:06 +0200

glew (1.3.6-1) experimental; urgency=low

  * new upstream release
  * fix build on kfreebsd (Closes: #399180)

 -- Joost Yervante Damad <andete@debian.org>  Tue, 27 Mar 2007 20:44:04 +0200

glew (1.3.4-5) unstable; urgency=low

  * fix build on kfreebsd

 -- Joost Yervante Damad <andete@debian.org>  Tue, 24 Oct 2006 17:34:22 +0200

glew (1.3.4-4) unstable; urgency=low

  * update uploaders field
  * bump standards-version to 3.7.2
  * fix watch file to use new sf.net redirector
  * X11 libs no longer live in -L/usr/X11R6/lib
  * (checklib) no longer link with unneeded xext, xi and xmu:
    xext is pulled in again indirectly, but the other two
    are really not needed
  * minimize build dependencies

 -- Joost Yervante Damad <andete@debian.org>  Mon, 23 Oct 2006 20:53:04 +0200

glew (1.3.4-3) unstable; urgency=low

  * install visualinfo also
  * fix manpages see also

 -- Joost Yervante Damad <joost@lumatec.be>  Wed, 26 Apr 2006 20:02:00 +0200

glew (1.3.4-2) unstable; urgency=low

  * The I-love-NMUs-that-introduce-bugs! release

  * Joost Yervante Damad:
      * add manpage for glewinfo
      * fix lintian warning: old-fsf-address-in-copyright-file
      * suggestions by Arnaud Quette (thanks!):
        - add watch file
        - add homepage to control file for all packages
      * add config/Makefile.gnu (Closes: #356126)

  * Marcelo E. Magallon:
      * Makefile, config/Makefile.linux: revert change, change LD to
        "cc" in the Linux configuration file. (closes: #333434)
      * config/Makefile.gnu, config/Makefile.kfreebsd: consistently set
        LD to cc, too.  Use -Wl,-soname instead of -soname.

 -- Marcelo E. Magallon <mmagallo@debian.org>  Tue, 25 Apr 2006 20:15:32 -0600

glew (1.3.4-1) unstable; urgency=low

  * update build-depends for Xorg 7.0
  * added myself as Co-Maintainer, with aproval of Marcelo
  * new upstream version; closes: #335867
  * some lintian fixes
  * acknowledge NMUs: Closes: #346670, #333434
  * really incorporate patch GTBFS for GNU/kFreeBSD: Closes: #332984
  * remove obsolete lintian override for library-not-linked-against-libc
  * add lintian override for package-name-doesnt-match-sonames libGLEW1.3
    as this is intentional

 -- Joost Yervante Damad <joost@lumatec.be>  Sun, 16 Apr 2006 09:36:59 +0200

glew (1.3.1-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Credit and Big Thanks to Justin Pryzby
    <justinpryzby@users.sourceforge.net> for the patch and testing.
  * Update build-deps for xlibs-dev removal; closes: #346670.
  * Include patch from Aurelien Jarno to fix FTBFS on GNU/kFreeBSD;
    closes: #332984.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Wed, 18 Jan 2006 16:38:13 +0100

glew (1.3.1-1.1) unstable; urgency=low

  * Porter NMU to fix RC bug which is preventing rss-glx from building on hppa
  * Apply patch from LaMont Jones to fix the library on hppa (Closes: #333434)

 -- Ari Pollak <ari@debian.org>  Thu,  8 Dec 2005 11:21:18 -0500

glew (1.3.1-1) unstable; urgency=low

  * New upstream release (skipped a few because of some problems)

 -- Marcelo E. Magallon <mmagallo@debian.org>  Thu, 10 Feb 2005 21:21:42 -0600

glew (1.2.3-2) unstable; urgency=low

  * Make objects position-independent. (closes: bug#258355)

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sat, 21 Aug 2004 22:09:03 -0600

glew (1.2.3-1) unstable; urgency=low

  * New upstream
  * Really upload

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sun, 27 Jun 2004 17:27:43 -0600

glew (1.1.3-1) unstable; urgency=low

  * Initial upload

 -- Marcelo E. Magallon <mmagallo@debian.org>  Tue, 18 Nov 2003 23:52:11 -0600

glew (1.1.3-0.1) unstable; urgency=low

  * New upstream release

 -- Marcelo E. Magallon <mmagallo@debian.org>  Tue, 18 Nov 2003 14:58:45 -0600

glew (1.1.2-0.1) unstable; urgency=low

  * New upstream release

 -- Marcelo E. Magallon <mmagallo@debian.org>  Thu, 25 Sep 2003 13:09:12 +0200

glew (1.1.0.20030729-0.1) unstable; urgency=low

  * Pull from CVS, calls itself 1.1.1

 -- Marcelo E. Magallon <mmagallo@debian.org>  Tue, 29 Jul 2003 11:11:24 +0200

glew (1.1.0-0.1) unstable; urgency=low

  * New upstream release

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sun, 06 Jul 2003 22:12:19 +0200

glew (1.0.7-1) unstable; urgency=low

  * New upstream release

 -- Marcelo E. Magallon <mmagallo@debian.org>  Wed, 16 Apr 2003 23:53:37 +0200

glew (1.0.6-1) unstable; urgency=low

  * Initial Release.

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sun, 30 Mar 2003 14:25:20 +0200
